/**
 * @desc 多币种单元格
 * @author 高炼
 */
import React from 'react';
import { isEmpty } from '../../../_utils/data-helper';
export default function CurrencyCell(props) {
    const { ccyInfo } = props.data;
    if (isEmpty(ccyInfo))
        return '';
    const { code, name } = ccyInfo;
    return React.createElement("span", null, `${code}-${name}`);
}
